# Generated by Django 4.1.3 on 2022-12-01 10:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0009_alter_place_deposit'),
    ]

    operations = [
        migrations.CreateModel(
            name='PlaceType',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=500, verbose_name='Type of place')),
            ],
            options={
                'verbose_name': 'Place type',
                'verbose_name_plural': 'Place types',
            },
        ),
        migrations.AlterField(
            model_name='place',
            name='type',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='place_app.placetype', verbose_name='Type of place'),
        ),
    ]
